Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Labas žavi ryžaplauke, nežinau kodėl taip mėgstu rašyti laiškus ir po kelių metų leisti sau susigraudinti juos beskaitant ar pasidžiaugti, jog dabar yra geriau. Mūsų laimė tokia...

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

Dear Dontae, You might not believe this, but it\'s you from the past and you should be receiving this around the time of you 12th grade graduation. So give me a second to remind you of...

Kompletten Brief lesen

You did it. You made it. You nailed it. You've graduated. You're here. I'm so proud of you. Please hug yourself. You're incredible. You graduated. 18 years, babygirl. We're here. I love you....

Kompletten Brief lesen

Спустя місяць щось ізмінилось? Удачі тобі)

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben